body {
background-color: #B6BEC1;
margin-left: 20px;
margin-right: 20px;
margin-top: 20px;
margin-bottom: 20px;
}

p, div, input, textarea, td, ul, li {
font-family: verdana, sans-serif ;
color: #000000;
text-decoration:  none;
font-size: 13px;
text-align: justify;
}

H1 {
font-family: verdana, sans-serif ;
color: #003752;
text-decoration:  none;
font-size: 13px;
font-weight: bold;
text-align: left;
}

H2 {
font-family: verdana, sans-serif ;
color: #004753;
text-decoration:  none;
font-size: 12px;
font-weight: bold;
text-align: left;
}

a:link {
font-family: verdana, sans-serif;
color: #003752;
text-decoration: none;
}

a:visited {
font-family: verdana, sans-serif;
color: #003752;
text-decoration: none;
}

a:hover, a:active {
font-family: verdana, sans-serif;
color: #004753;
text-decoration: none;
}
a.menu { 
display:block;
margin-bottom:10px;
margin-top:10px;
text-align:center;
width:100px;
border-style:ridge;
border-width:4px;
padding:2px;
text-decoration:none;
}

a.menu:link    { color:#F1F0BC; background-color:transparent; }
a.menu:visited { color:#8A9201; background-color:transparent; }
a.menu:hover   { color:#F1F0BC; background-color:#0000FF; }
a.menu:active  { color:#8A9201; background-color:#AA0033; }
